Follow

Rails 6.0.1 was released a few days back: weblog.rubyonrails.org/2019/11

What version are you running for your main project? (please reply if you're not using Rails, that's interesting too!)

@james I just updated to 6.0.0
6.0.1 will follow soon

@james I updated CityStrides to 6.0.1 the day it came out 🎉

🤔I probably upgrade too frequently, though
🤷‍♂️I prefer the problems that come with software that’s too new to those that come with software that’s too old

@james We are mostly using small non-Rails services (Sinatra, Hanami, plain Rack), but ocasionally Rails. I would love to upgrade from 5 to 6, but there is one old unmaintained assets library that does not want me to upgrade.

Sign in to participate in the conversation
Ruby.social

A Mastodon instance for Rubyists & friends